Symatec Popper_Mod Default Administrative Access Vulnerability

Bugtraq ID: 4412
Class: Configuration Error
CVE:
Remote: Yes
Local: No
Published: Mar 20 2002 12:00AM
Updated: Mar 20 2002 12:00AM
Credit: Published by <matthew@ectisp.net>.
Vulnerable: Symatec popper_mod 1.2.1
Symatec popper_mod 1.2
Symatec popper_mod 1.0
Not Vulnerable: Symatec popper_mod 1.2.3
Symatec popper_mod 1.2.2


 

Privacy Statement
Copyright 2010, SecurityFocus